prefix=/usr/X11R6
exec_prefix=/usr/X11R6
libdir=/usr/X11R6/lib/nvu-0.90
includedir=/usr/X11R6/include/nvu-0.90

Name: Mozilla Gtk Embedding Widget
Description: Mozilla Embedding Widget for Gtk+
Version: 0.90
Requires: nvu-xpcom = 0.90
Libs: -L${libdir} -lgtkembedmoz 
Cflags: -I${includedir}/gtkembedmoz
